#Thu Apr 13 20:57:42 WIB 2023
central|https\://repo.maven.apache.org/maven2|null=1681394262188
oss.sonatype.org|https\://oss.sonatype.org/content/groups/staging|null=1680897862807
cdh.rcs.releases.repo|https\://repository.cloudera.com/artifactory/cdh-releases-rcs|null=1681128503019
